.cart_col_name {
	font-size: 12px;
	color: #000;
	font-weight:500;
	font-family: 'Montserrat';
}

.cart_foto {
	padding: 5px 0px 5px 10px;
}

.cart_foto img.foto_item_cart {
max-height: 150px;
}

.cart_amount {
	padding-top: 15px;
}

.cart_amount input.amount {
	font-size: 14px;
	color: #000;
	font-weight:500;
	font-family: 'Montserrat';	
	padding: 4px;
	border: 1px solid #e2e2e2;
	text-align: center;
	width: 40px;
}

.cart_item_name {
	text-align: left;
	padding-top: 10px;
}

.cart_item_name a {
font-family: 'Montserrat';
color: #111;
font-weight: 400;
font-size: 14px;
text-decoration: underline;
line-height: 16px!important;
}

.cart_item_price,
.cart_item_price_full {
	text-align: left;
	padding-top: 10px;
}

.cart_item_price span,
.cart_item_price_full span {
font-family: 'Montserrat';
font-weight: 600;
color: #111;
font-size: 20px;
}

.cart_item_del {
	text-align: right;
	padding-top: 10px;	
}

.cart_price_full {
padding-top: 5px;
padding-bottom: 5px;
font-family: 'Montserrat';
font-weight: 600;
color: #111;
font-size: 20px;
text-align: right;	
}

.cart_price_full_data {
padding-top: 5px;
padding-bottom: 5px;
font-family: 'Montserrat';
font-weight: 600;
color: #111;
font-size: 20px;
}

.cart_price_full_data span,
.cart_delivery_data span,
.cart_discount_price_data span {
font-family: 'Montserrat';
font-weight: 600;
color: #111;
font-size: 24px;
}

div.item {
	border: 1px dotted #e2e2e2;
	border-radius: 6px;
	margin-bottom: 2px;
}

div.item:hover {
	border: 1px dotted #aaa;
	border-radius: 6px;
	margin-bottom: 2px;
}

.delivery_method {
font-family: 'Montserrat';
color: #000;
font-weight: 500;
font-size: 20px;
}

.delivery-price,
.delivery-check {
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
}

.delivery-price span {
font-family: 'Montserrat';
color: #333;
font-weight: 500;
font-size: 16px;
}

a.cart-refresh,
a.cart-order {
text-align: center;
border: 0;
padding: 10px 25px;
font-family: 'Montserrat';
font-weight: 400;
font-size: 16px;
color: #fff;
background-color: #026471;
text-decoration: none;
cursor: pointer;
border-radius: 4px;
margin: 10px 5px;
display: inline-block;
max-width: 220px;
}

a.cart-refresh:hover,
a.cart-order:hover {
text-align: center;
border: 0;
font-family: 'Montserrat';
font-weight: 400;
font-size: 16px;
color: #fff;
background-color: #666;
text-decoration: none;
cursor: pointer;
border-radius: 4px;
margin: 10px 5px;
display: inline-block;
max-width: 220px;
}

div#delimeter {
	border-top: 1px dotted #e2e2e2;
	display: block;
	margin-top: 15px;
	padding-bottom: 10px;
}

div.cart_data_name {
font-family: 'Montserrat';
font-weight: 400;
font-size: 14px;
color: #000;
text-align: right;
padding-top: 5px;
padding-bottom: 5px;
}

div.cart_data_name span {
font-family: 'Montserrat';
font-weight: 400;
font-size: 13px;
color: #666;
text-align: right;
}

div.cart_data_out {
font-family: 'Montserrat';
font-weight: 400;
font-size: 14px;
color: #000;
text-align: right;
padding-top: 5px;
padding-bottom: 5px;
}

div.cart_data_out span {
font-family: 'Montserrat';
font-weight: 600;
color: #111;
font-size: 26px;
}

div.cart_data_out input.cardcode {
font-family: 'Montserrat';
font-weight: 500;
font-size: 16px;
color: #000;
text-align: left;
border: 1px solid #e2e2e2;
padding: 4px;
width: 90px;
}

td.pay-name {
font-family: 'Montserrat';
font-weight: 400;
font-size: 14px;
color: #000;
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
line-height: 18px;
}

td.shipp-name {
	padding-right: 10px;
}

td.shipp-data,
td.shipp-price,
td.shipp-name {
font-family: 'Montserrat';
font-weight: 400;
font-size: 14px;
color: #000;
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
line-height: 18px;
border-bottom: 1px dotted #e2e2e2;
}

td.shipp-price span {
font-family: 'Montserrat';
font-weight: 500;
font-size: 20px;
color: #000;	
}

input.done {
text-align: center;
border: 0;
padding: 6px;
padding-left: 10px;
padding-right: 10px;
font-family: 'Montserrat';
font-weight: 400;
font-size: 16px;
color: #fff;
background-color: #026471;
margin-top: 5px;
text-decoration: none;
cursor: pointer;
border-radius: 3px;
}

input.done:hover {
text-align: center;
border: 0;
padding: 6px;
padding-left: 10px;
padding-right: 10px;
font-family: 'Montserrat';
font-weight: 400;
font-size: 16px;
color: #fff;
background-color: #666;
margin-top: 5px;
text-decoration: none;
cursor: pointer;
border-radius: 3px;
}

div.cart_item_name span#opt_name {
line-height: 14px!important;
text-align: left;
font-family: 'Montserrat';
font-weight: 400;
font-size: 14px;
color: #000;
margin-bottom: 10px;
padding-bottom: 10px;
}

div.cart_item_name span#opt_name div.variant {
line-height: 14px!important;
font-family: 'Montserrat';
font-weight: 400;
font-size: 13px;
color: #999;	
}

div.cart-line {
border-bottom: 1px dotted #e2e2e2;
margin: 5px 0px 5px 0px;
}